:root {
    --theme-header-bg: #7f3f98;
    --theme-footer-bg: #7f3f98;
    --theme-accent-color: #aed768;
    --theme-body-bg: default;
    --theme-header-text: #FFFFFF;
    --theme-footer-text: #FFFFFF;
    --theme-accent-text: #000000;
}

body { background-color: var(--theme-body-bg) !important; }
.theme-header { background-color: var(--theme-header-bg) !important; color: var(--theme-header-text) !important; }
.theme-header a, .theme-header button { color: var(--theme-header-text) !important; }
.theme-footer { background-color: var(--theme-footer-bg) !important; color: var(--theme-footer-text) !important; }
.theme-button-accent { background-color: var(--theme-accent-color) !important; color: var(--theme-accent-text) !important; border-color: transparent !important; }
.theme-button-accent:hover { filter: brightness(90%); }
.theme-text-accent { color: var(--theme-accent-color) !important; }
.theme-header .theme-text-accent { color: var(--theme-header-text) !important; }
.theme-header .theme-text-accent svg { color: var(--theme-header-text) !important; }
.theme-ring-accent:focus-within, .theme-ring-accent:focus { --tw-ring-color: var(--theme-accent-color) !important; }
.theme-border-accent { border-color: var(--theme-accent-color) !important; }